



AccessionToTaxId --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
FetchSequence --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
GeneIdToGOTerms --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
GeneIdToUniProtId --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
